### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 set_state

#### Declaration [src]

    void
    fu_struct_efi_fault_tolerant_working_block_header64_set_state (
      FuStructEfiFaultTolerantWorkingBlockHeader64* st,
      FuEfiVariableStoreState value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `FuEfiVariableStoreState`

  No description available.